Information on source package libappimage

Available versions

ReleaseVersion
buster0.1.9+dfsg-1
sid0.1.9+dfsg-1

Open issues

BugbustersidDescription
CVE-2020-25265vulnerable (no DSA)vulnerableAppImage libappimage before 1.0.3 allows attackers to trigger an overw ...

Search for package or bug name: Reporting problems